<ion-header>
  <ion-toolbar>
    <ion-title color="danger">LOGIN</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="bg-image no-scroll" padding>


<ion-card>
  <ion-card-header>
    <img src="assets/travel-logo.jpg" alt="travel-logo">
    <ion-card-title color="dark">Batangas: On The Go App</ion-card-title>
    <h1 color="dark"> Welcome!</h1>
  </ion-card-header>

  <ion-card-content>
    <ion-item>
      <ion-input [(ngModel)]="user.email" placeholder="username"></ion-input>
    </ion-item>
    <br>
    <ion-item>
      <ion-input [(ngModel)]="user.password" placeholder="password" type="password"></ion-input>
    </ion-item>
    <br>
    <ion-button expand="block" (click)="logMeIn()">login</ion-button>
    <ion-button expand="block" color="secondary" (click)="regMeIn()">Register</ion-button>
  </ion-card-content>
</ion-card>
</ion-content>
